/* Цвета */
$white: #ffffff;
$black: #000000;
$grey: #7d7e80;
$grey-middle-light: #bebebf;
$grey-light: #f5f6f8;
$purple: #6d1de1;
/* --- */

/* Время анимации - transition */
$time: 200ms;
/* --- */

/* Размеры */
$inner-width: 1200px;
$header-height: 56px;
/* --- */

/* Размер - border radius */
$radius: 5px;
/* --- */

/* Медиа запросы */
$Media-max-800: '(max-width: 800px)';
/* --- */
